body {
	font-family: 'Helvetica Neue', Helvetica, Arial, Verdana, 'ヒラギノ角ゴ ProN W3', 'メイリオ', Meiryo, 'Hiragino Kaku Gothic ProN', 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	color:#231815;
	font-size: 14px;
	background-color:#ffffff;
	line-height:140%;
	font-weight:normal;
}

a {
    color: #231815;
    text-decoration: none;
}
a:link {
    color: #231815;
    text-decoration: none;
}
a:visited {
    color: #231815;
    text-decoration: none;
}
a:hover {
	color:#6a6a6a;
    text-decoration: none;
}
a:active {
    color:#6a6a6a;
    text-decoration: underline;
}
h1, h2, h3, h4, h5, form, p, ul {
    font-size: 100%;
    margin: 0;
    padding: 0;
}
img {
    border: medium none;
}
input {
    margin: 0;
    vertical-align: middle;
}
/*
object {
    margin-bottom: 3px;
}
ol {
    color: #000000;
    font-size: 80%;
    line-height: 150%;
}
em {
    font-style: normal;
}
iframe {
    margin-bottom: 25px;
}
blockquote {
    border: 1px solid #CCCCCC;
    color: #333333;
    font-size: 75%;
    line-height: 170%;
    margin: 10px 0;
    padding: 15px;
}
*/
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix {
    overflow: hidden;
}
* html .clearfix {
    height: 1%;
    overflow: visible;
}
br {
	letter-spacing:0;
}
/* IE7
*:first-child+html .clearfix {zoom: 1;}
 */

 /* デフォルト状態のインライン要素をブロック要素に指定 */
article, aside, figure, figcaption, details, footer, header, hgroup, nav, section, summary {
	display:block;
}
